@media only screen and (orientation: portrait) {
	body{
		font-size: 4.9vw;	
	}
	header{
		height:15vw;
	}
	img.logo{
		height:15vw;
		width:auto;
		margin-left: 5%;
	}
	div.data{
	flex-direction:column;
	}
	div.data>div{
	flex:0;
	}
	div.data>img{
		flex:0;
	}
	a.right{
	margin-right: 5%;
	}
	div.WhyWe>div{
		grid-template-rows: 1fr;
	}
	div.number{
		height:10vw;
		width:10vw;
		line-height: 10vw;
	}
	div.contacts{
		padding: 0 0 0 0;
	}
	div.contacts>div>a{
	width: 15vw;
	height: 15vw;
	}
	.left{
		margin-left: 0;
	}
}